* {
    margin: 0px;
    padding: 0px;
}

body {
    font-family: Arial, sans-serif;
    /* background: linear-gradient(120deg, rgb(106, 17, 195), rgb(240, 230, 255)); */
    /* min-height: 100vh; */
    /* display: flex; */
    /* justify-content: center; */
    /* align-items: center; */
}

.div1 {
    display: flex;
}

.div1 i {
    /* margin-top: 50px; */
    margin-left: 20px;
    color: rgb(106, 17, 195);
    font-weight: bold;
    font-size: 30px;
}

.div1 h2 {
    margin-top: 20px;
}

.close-btn {
    position: fixed;
    top: 20px;
    right: 20px;
    font-size: 20px;
    color: rgb(106, 17, 195);
    text-decoration: none;

    z-index: 9999;
    color: black;
}

.divn button {
    margin-top: 30px;
    margin-left: 10px;
    border: none;
    font-size: 18px;
}

.div2 h1 {
    text-align: center;
    margin-top: 50px;
    font-size: 35px;
    font-weight: bold;
}

.div2 p {
    text-align: center;
    font-size: 20px;
    margin-top: 15px;
    color: #8d8989;
}

.div3 {
    display: flex;
}

.diva h2 {
    margin-top: 50px;
    margin-left: 200px;


}


.diva h3 {
    margin-left: 230px;
    margin-top: 40px;
}

.diva p {
    margin-left: 230px;
    margin-top: 15px;
    color: #8d8989;
}

.img {
    display: flex;
    gap: 30px;
    margin-left: 230px;
    margin-top: 30px;
}

.img1 img {
    height: 150px;
    width: 250px;
    border-radius: 10px;
    background-color: rgb(38, 3, 73);
}

.img2 img {
    height: 150px;
    width: 250px;
    border-radius: 10px;

}

.img3 {
    display: flex;
    gap: 30px;
    margin-left: 230px;
    margin-top: 30px;
}

.img4 img {
    height: 150px;
    width: 250px;
    border-radius: 10px;
    background-color: rgb(38, 3, 73);


}

.img5 img {
    height: 150px;
    width: 250px;
    border-radius: 10px;

}


.form-container {
    /* background: #ffffff; */
    width: 100%;
    max-width: 500px;
    padding: 25px 30px;
    border-radius: 10px;
    /* box-shadow: 0 10px 25px rgba(0, 0, 0, 0.2); */
    margin-left: 80px;
    border: 1px solid #c8c6c6;
    margin-top: 50px;

}

.form-container h3 {
    text-align: center;
    margin-bottom: 20px;
    color: #333;
    margin-bottom: 30px;

}

.form-group {
    margin-bottom: 15px;
}

.form-group label {
    display: block;
    margin-bottom: 6px;
    font-weight: bold;
    color: #333;
}

.form-group input,
.form-group select,
.form-group textarea {
    width: 100%;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #ccc;
    outline: none;
    font-size: 14px;
}

.form-group input:focus,
.form-group select:focus,
.form-group textarea:focus {
    border: 3px solid rgb(106, 17, 195);
}

.radio-group,
.checkbox-group {
    display: flex;
    gap: 15px;
}

textarea {
    resize: none;
    height: 100px;
}

.btn {
    width: 100%;
    padding: 12px;
    background: rgb(106, 17, 195);
    color: #fff;
    font-size: 16px;
    border: none;
    border-radius: 5px;
    cursor: pointer;

}

.form-group p {
    color: #8d8989;

}

.btn:hover {
    background: rgb(123, 57, 190);
}